MDaemon System Requirements

Supported MDaemon version (English version):

      MDaemon 12.5.5

      MDaemon 12.5.0

      MDaemon 12.0.4

      MDaemon 12.0.3

      MDaemon 12.0.1

      MDaemon 11.0.3

      MDaemon 11.0.0